> ## Documentation Index
> Fetch the complete documentation index at: https://developer.siit.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete an Office Location



## OpenAPI

````yaml delete /v1/office_locations/{uid}
openapi: 3.0.1
info:
  title: Siit Public API
  version: v0
servers:
  - url: https://api.siit.io
security: []
paths:
  /v1/office_locations/{uid}:
    parameters:
      - name: uid
        in: path
        description: The UID of the Office Location
        required: true
        schema:
          type: string
    delete:
      tags:
        - Office Location
      summary: Delete an Office Location
      responses:
        '204':
          description: No Content
        '403':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/errors_object'
        '404':
          description: not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/errors_object'
      security:
        - bearer: []
components:
  schemas:
    errors_object:
      type: object
      properties:
        error:
          type: string
        troubleshoot:
          type: string
  securitySchemes:
    bearer:
      type: http
      scheme: bearer

````